﻿<div class="login-box">
    <div class="logo">
        <a href="javascript:void(0);">ContinuousIntegrationDelivery</a>
    </div>

    <div *ngIf="showTenantChange()" class="tenant-change-box">
        <tenant-change></tenant-change>
    </div>

    <router-outlet></router-outlet>

    <account-languages></account-languages>

    <div class="row">
        <div class="col-xs-12 text-center" style="color: #e9e9e9">
            <small>&copy; {{currentYear}} ContinuousIntegrationDelivery. <b>Version </b> {{versionText}}</small>
        </div>
    </div>
    
</div>